Subject: [Norton AntiSpam] Fwd: Fw: Darwin Day Program

From: [email-masked]
Date: Thu, 10 Feb 2005 13:05:37 EST

Subject: Fw: Darwin Day Program
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Feb 2005 12:32:41 -0500

I think you'll like this...

----- Original Message ----- 
From: "Daniele Biasci" <[email-masked]>
To: "Amanda Chesworth" <[email-masked]>
Sent: Thursday, September 02, 2004 8:10 AM
Subject: Re: Darwin Day Program

> Hello Amanda,
>
> thank'you for all.
>
> I will put your link on Italian Darwin Day website.
> Best redards, and good work,
> Daniele.
>
> Amanda Chesworth ha scritto:
>
> >Hello Daniele,
> >
> >Thank you for sending this information -- it is very good news. We will
put
> >up a link on our home page. Feel free to use any of the material on our
web
> >site and keep in touch.
> >
> >Best,
> >Amanda Chesworth
> >www.darwinday.org
> >
> >
> >-----Original Message-----
> >From: Daniele Biasci [mailto:[email-masked]]
> >Sent: Thursday, September 02, 2004 4:12 AM
> >To: [email-masked]
> >Subject: Darwin Day Program
> >
> >Hi, i want to submit you the italian Darwin Day website, provided by the
> >Italian Science Teachers National Association (anisn).
> >
> >www.anisn.it
> >Associazione Nazionale Insegnanti di Scienze Naturali
> >
> >http://darwin.anisn.it
> >First italian darwin day website
> >
> >I hope we can exchange our link
> >Best regards,
> >Daniele Biasci
> >webmaster of Anisn.it
> >
> >
> >
>
> -- 
> Powered by Thunderbird
> il programma di posta gratuito della suite Mozilla
> www.mozillaitalia.org
>
>